body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
td {
	font-size: 12px;
	color: #333333;
}
a {   color: #333333; text-decoration: none}
a:hover {   color: #bc2931; text-decoration: underline}
.topSet {
	font-size: 12px;
	color: #1878c5;
}
.Span01 {
	font-size: 12px;
	line-height: 18px;
	color: #1878c5;
}
.Span02 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
}
.Span02_1 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 2px;
}
.Span02_2 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.Span03 {
	font-size: 12px;
	color: #0b5596;
	padding-left: 10px;
}
.Span03_1 {
	font-size: 12px;
	color: #0b5596;
	padding-left: 2px;
}
.Span03_2 {
	font-size: 12px;
	color: #0b5596;
}
.Span04 {
	font-size: 12px;
	color: #0b5596;
	line-height: 17px;
}
.Span04_2 {
	font-size: 12px;
	color: #0b5596;
	line-height: 19px;
}
.Span05 {
	font-size: 14px;
	font-weight: bold;
	text-align:left;
	color: #095fb4;
	line-height: 26px;
	background-color:#c8efff;
	padding-left: 10px;
}
.Span06 {
	font-size: 12px;
	color: #0b5596;
	font-weight: bold;
	line-height: 18px;
}
.Span07 {
	font-size: 12px;
	color: #0b5596;
	line-height: 17px;
	padding-left: 5px;
}
.Span08 {
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	padding-left: 3px;
	font-weight: bold;
}
.Span08_WhiteFont {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 30px;
	padding-left: 10px;
}
.Span08_Font20 {
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	padding-left: 5px;
}
.Span09_GrayFont {
	font-size: 12px;
	color: #727171;
	line-height: 30px;
	padding-left: 10px;
}
.Span09_GrayFont_1 {
	font-size: 12px;
	color: #727171;
	line-height: 30px;
}
.Span09_GrayFont_2 {
	font-size: 12px;
	color: #727171;
}
.Span10_BlackFont12 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.spanblock
{
display: block;

}